Package org.eclipse.mat.report

## Interface ITestResult

All Known Implementing Classes:
  `DuplicatedClassesQuery`

    public interface ITestResult

The result of a query.

### Nested Class Summary

Nested Classes
`static class` `ITestResult.Status`

### Method Summary

All Methods Instance Methods Abstract Methods
`ITestResult.Status` `getStatus()`

### Method Detail

#### getStatus

    ITestResult.Status getStatus()